.Llanmu-ll {
	background-image: url(../images/lanmu-ll.gif);
	height: 22px;
	width: 3px;
}
.Llanmu-lr {
	background-image: url(../images/lanmu-lr.gif);
	background-repeat: repeat-x;
	height: 22px;
}
.Ltable-TB {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.Ltable {
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border: 1px solid #A4C6E3;
	background-color: #F4FAFF;
	line-height: 16pt;

}
.L-lanmu {
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border: 1px solid #A4C6E3;
	background-color: #F4FAFF;
	line-height: 16pt;

}
.Ltable-B {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border: 1px solid #A4C6E3;
	background-color: #F4FAFF;
	line-height: 16pt;

}
.Ltable2 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border: 1px solid #A4C6E3;
	background-color: #F4FAFF;
	line-height: 16pt;

}
.Ltable1 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #A4C6E3;
	background-color: #F4FAFF;
	line-height: 16pt;

}
.Llanmu-T4 {
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border:1px solid #A4C6E3;
	background-color: #F4FAFF;
	line-height: 16pt;

}
.Ltable-T4 {
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border:1px solid #A4C6E3;
	background-color: #F4FAFF;
	line-height: 16pt;

}